Subject: Re: UIA Seasonal Employment
From: "Michael B" <[email-masked]>
To: "Angela" <[email-masked]>
Date: Thu, 25 Apr 2013 12:06:20 -0400

Sounds good.  Much appreciated!
Thank you,
Michael B
LLPS

From: Angela 
Sent: Thursday, April 25, 2013 11:39 AM
To: Michael B 
Subject: Re: UIA Seasonal Employment

I have the forms that the UIA requires to have posted up in the breakroom.  I also make the seasonal workers sign the forms necessary for the beginning and ending of the season.  But I will check out what he sent over.  I can't view them from this computer but I'll open them in the office.  
Thanks

--------------------------------------------------------------------------------
From: Michael B <[email-masked]>
To: Angela Edstrom <[email-masked]> 
Sent: Thursday, April 25, 2013 11:05 AM
Subject: Fw: UIA Seasonal Employment

Hey Ang.
Eric from Hall & Romkema sent this over to me.  Thought I would share it with you so that you could post something up there.  Let me know if you need help with it. 
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Wednesday, April 24, 2013 2:54 PM
To: Michael B 
Subject: UIA Seasonal Employment

Mike,

Thanks for the copy of the Seasonal Notice.  I just wanted to make sure you also had something posted for employees to see.  Here are the requirements to qualify as seasonal.

Eric Wood
Hall & Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: (517) 337-8900
Fax: (517) 337-8906